<!DOCTYPE html>
<html lang="fr">

<head>
    <title>The tabletop Web interface</title>
    <meta charset='UTF-8' />
    <link rel="shortcut icon" type="image/png" href=".././aide-favicon.png" />
    <link rel='stylesheet' type='text/css' href='../style.css' />
</head>

<body id="room2">

    <div class="hiddenDiv" id="divHistory">
        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioAtlas" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioAtlas')">
                <img class="atlas" src="../images/mathieu/atlas.png" alt="atlas">
            </a>
        </div>

        <div class="right">
            <p data-slug="historyRoom2_2"></p>
        </div>

        <div class="bottomBis">
            <button class="history" onclick="showDiv('divHistoryDetails', 'divHistory')"
                data-slug="moreDetails"></button>
            <a class="onclick" onclick="showDiv('divSkills', 'divHistory')">
                <img class="nextBottom" src="../images/mathieu/next_button.png" alt="next">
            </a>
        </div>
    </div>

    <div class="hiddenDiv" id="divHistoryDetails">
        <div class="topQuitDiv">
            <a class="onclick" onclick="showDiv('divHistory', 'divHistoryDetails')">
                <img class="crossTop" src="../images/mathieu/cross_button.png" alt="Quit">
            </a>
        </div>

        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioAtlasDetails" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioAtlasDetails')">
                <img class="atlas" src="../images/mathieu/atlas.png" alt="atlas">
            </a>
        </div>

        <div class="right">
            <p data-slug="historyDetailsRoom2_2"></p>
        </div>

    </div>

    <div class="hiddenDiv" id="divSkills">
        <div class="left">
            <!-- Changer l'audio -->
            <audio id="audioStella" src="./audio/audio_test.mp3"></audio>
            <a class="onclick" onclick="replay('audioStella')">
                <img class="stella" src="../images/mathieu/stella.png" alt="stella">
            </a>
        </div>

        <div class="right">
            <p data-slug="skillsRoom2_2"></p>
        </div>

        <div class="bottomBis">
            <a class="onclick" onclick="showDiv('divHistory', 'divSkills')">
                <img class="prevBottom" src="../images/mathieu/prev_button.png" alt="prev">
            </a>
            <a class="onclick" href="room3_1.html">
                <img class="nextBottom" src="../images/mathieu/next_button.png" alt="next">
            </a>
        </div>
    </div>

    <script src="strings.js"></script>
    <script src="../aideweb.js"></script>
    <script src="interface.js"></script>
    <script>
        slugstring.fill(strings_of_the_html_page);
        setBackground(roomID, "../images/mathieu/room2.png");
        showDiv("divHistory");
    </script>

</body>

</html>
